color: null
fieldLayouts:
  b4306a0a-acf5-4107-bb48-0286b9d6f6a4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: 'Teksto pavadinimas'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: fa59dd66-048f-4d12-a4ff-6ba049a6c29c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a3d51a1c-2c04-40f4-bdeb-f90a3b1d4905 # Aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0617af30-2978-496d-b71f-e4ee79eda6d4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: adc69652-547f-42eb-b93c-1ea243a712cc # Feature Image
            handle: null
            includeInCards: false
            instructions: null
            label: 'Pagrindinė nuotrauka'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c95d802-75f2-4528-b7a1-5c4d7795a2a7
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 1cd30f78-8043-47f2-b619-23a0ed3cfca1 # Post Categories
            handle: null
            includeInCards: false
            instructions: null
            label: Kategorija
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6e284199-7f51-4e5b-af4e-53f00de9f7ab
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 06157607-b9d8-4680-963f-3df360f325d8 # Temos
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4c99ce9a-da0a-425a-940b-0cada362d606
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 548d8991-bde9-4ce0-b2f8-446e184fc56f # Nuotraukos aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e6a27852-8981-4fb2-8a6c-6e6c49b22f2e
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 2342b324-0d50-49a0-80d3-23ae0e22000e
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 7d21ee0f-61d1-42f6-94bf-9132656669fa # Produkto nuotrauka
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bb6fb186-020c-42ad-ab85-1113cd49a3df
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 44b74846-2cd3-484b-872b-1b57dd66771c # Gamintojas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a00d84c4-2bf1-44fe-879d-102b1c001cd6
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 5706cdfc-8591-4523-82b1-0698d2fae37b # Įrenginio pavadinimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bb5f01fc-32ad-4d1f-beeb-b9cef728960e
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: d96c0f25-c82a-4a9e-b67e-070fea180db8 # Apžvalgos įrenginys
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f5edd2ef-1bdd-4fc9-a6eb-9827cc552f9b
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 7e16e4fd-ca60-4a24-bc96-06b451033a13
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01abc325-f313-4a7b-a3e1-fb5347058fa4 # Reklaminis tekstas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Partnerio turinys'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 700d4d98-86f6-457d-a806-a7a34fd4e178
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: de7ee576-11d7-4461-a7d3-a282d48a42d9 # Pranešimas spaudai
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 881bcf5f-8128-41a7-a3db-56b7419c5951
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: ab6adb53-ea66-4c3d-a2e5-122aa13608b6 # Ar pridėti prie pushų?
            handle: null
            includeInCards: false
            instructions: null
            label: 'Push notifications'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 501f29fc-871f-4281-928d-571cda37e43d
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01baa055-1f18-4450-91de-8fe70d8c0a91 # Testas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6e50a64f-57d1-4cce-90a2-09ea54768b37
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: b594d12c-c5b7-47a0-b2b4-1c528b5ec5fd # Garso įrašas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 02b7d6f2-c059-44e2-a4d0-9baf820c0531
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 60824359-4c1a-43e7-88ec-5e395bc7a1b9
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a7e1416f-9945-4f4d-a90e-184a1d7706fb # Push aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Push notification aprašymas'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 58f4d9ea-84f0-4443-9cd6-92ec55b96910
            userCondition: null
            warning: null
            width: 100
        name: 'Pagrindinė informacija'
        uid: e8e9a74e-741a-42cc-bc3a-613d69c1f7eb
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 611d3db4-863f-41f1-a5b1-3ab499849217 # Ištrauka
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2083db47-089e-47a2-ab14-bbe438e783ae
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 89c0b839-c016-48db-a36e-891075e301d0 # Turinys
            handle: null
            includeInCards: false
            instructions: null
            label: Turinys
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 896605f8-f527-4768-8c83-43cba89d7635
            userCondition: null
            warning: null
            width: 100
        name: Turinys
        uid: 0c3cb085-d646-4677-b2cc-0fa8622f0091
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            heading: 'Privalumai ir trūkumai'
            type: craft\fieldlayoutelements\Heading
            uid: 93cb55a6-abf0-48d0-abf5-52dfd2154b47
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 41098098-2ea6-4dbf-bc44-9e0323f33202 # Privalumai
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e9c7e585-0566-43f4-9316-4586e17f6b26
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: bf25e148-3b6a-4a07-aac8-33c1f4ab35b0 # Trūkumai
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f337990a-53b0-4d9f-a0e0-08045da7c2df
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            heading: 'Pagrindinis vertinimas'
            type: craft\fieldlayoutelements\Heading
            uid: eff8f181-d561-4a8f-af64-12f958cc9997
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 87f4785b-b7d6-4b0b-8b61-0b2247026c1b # Dizainas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2e4ef475-f682-4512-9478-70b11df790e4
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 4d145ac1-fd23-4a28-b787-2072fbbda8d6 # Ekranas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a7454505-8930-4cd4-b57c-a6acd48be437
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a1f6fb7b-1d3f-4942-b5cf-303a96c73486 # Veikimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4e7fa76f-f290-4f49-91a3-d6fd0777f7e4
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 7bb64e36-fde9-42a2-98c4-c268d8375646 # Garsas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 40b3c168-c6d4-4677-be80-be6db2bb31d9
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 02bc1bba-6052-49b4-a0a1-556cf441a649 # Kamera
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 014f9eb6-7bc5-435c-8dca-a8f96a95d87c
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: cd31b036-8fc4-4b81-93fa-48b224c055b7 # Baterija
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e482565a-0d83-4d39-ae72-68a263fd7a66
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: cb4d6729-9093-4f42-a5a4-5419434ddbe6 # Valdymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 58ad69aa-8e64-4842-8a70-18712be35143
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 045f2cd0-170d-4ba3-bdb5-8952721dd216 # Sportinės veiklos sekimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e501782d-6aa1-4061-a575-61c271b89739
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 528bf643-1a10-4e5a-8290-fc3b2fcc80a5 # Triukšmo slopinimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8162de42-c149-484c-b35c-bf69aaced436
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            heading: Žaidimams
            type: craft\fieldlayoutelements\Heading
            uid: da8e33b7-423b-4f01-a399-a34d7f2f0238
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 8b97751c-de39-440f-b2bb-13ae3a6dfeaa # Grafika
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1f3259e2-ee46-458c-956c-a70cee8d7ff0
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c1ffa31f-7734-434c-906d-d7c694c3ee22 # Garso takelis
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 90498688-fa87-4fd3-80ca-f5ae8f4b152f
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 70bcfb4a-86f0-447e-9e4f-169609656fec # Istorija
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8ac6aa17-3765-4dc3-b394-af02ed53ced9
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 73d8ee9e-173e-4dd3-9ca2-9daacb435607 # Žaismas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ad54d305-8e3b-46f3-a3ef-f909dbacef82
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            heading: Kita
            type: craft\fieldlayoutelements\Heading
            uid: cefcf145-4d77-4b53-9ff3-de742b57bb32
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: bdfd3d64-537f-4d60-afd7-ec6a55c4bb21 # Kokybė
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31fbb589-e048-452f-bdae-bbc02b0ac2f9
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: bd6ac7b8-7092-4fd2-8632-376026c7591e # Pakuotė
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8be4275e-6c81-4e11-ab22-6e70c313ae30
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c8176133-cd18-4a27-8d7d-14c6ff8f710d # Komfortas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7c48418b-37dd-4177-a830-f591c75b9843
            userCondition: null
            warning: null
            width: 25
        name: Vertinimas
        uid: 886210c2-29e4-497f-8522-23784463681f
        userCondition: null
handle: apzvalgos
hasTitleField: true
icon: null
name: Apžvalgos
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
